body {}

.tab{height:50px;line-height:35px;display:flex;border-bottom:1px solid #D8D8D8;margin-bottom:40px;margin-bottom:10px;

  padding: 0 25px;
  height: 64px;
  line-height: 64px;
  -border-bottom: 1px dashed #ddd;
  background: #f9f9f9;
  font-size: 24px;

  display: flex;
  align-items: center;
}
.tab li{margin-right:24px;min-width:80px;text-align:center;}
.tab li.active{/*background: url(/scjg/template/page/index/hover.png) no-repeat;*/background-position: bottom;background-size: 100px 10px;}
.tab a{  color: #0065C6 !important;font-size: 20px;font-size: 24px;}
.tab a:hover{text-decoration: underline;}

.seeList li{padding:15px 20px;padding-left:40px;display: flex;justify-content: space-between;/*background:#F3F3F3;margin-bottom:10px;*/border-bottom: 1px dashed #ccc;position: relative;}
.seeList li:hover{background:rgba(0,101,198,0.12);}
.seeList h3 a{line-height: 24px;color: #333333;font-size: 18px;font-weight:400;}
.seeList h3 a:hover{color:#0065C6;text-decoration: underline;}
.seeList p{line-height: 28px;color: #333333;font-size: 15px;margin-top: 10px;margin-bottom: 12px;display:none;}
.seeList .time{color: #666666;font-size: 14px;}

.seeList li:before{content: ''; display: block; width: 8px; height: 8px; border-radius: 50%; background: #C1C0C0; position: absolute; left: 20px; top: 50%; margin-top: -4px; }

.kankanbox{border: 1px solid #ddd;margin-bottom:10px;}
.tab li{width: 100%;margin-right: 0;text-align: left;}
.tab li span{float:right;}
.tab li span a {color:#333 !important;font-size:18px;}
.tab li span a:hover{color: #074FA0 !important;text-decoration: underline;}

/*我要办公用*/
.wyb_box { padding: 50px 0;    padding-bottom:10px;}
.wyb_tit { position: relative; text-align: center; margin-bottom: 40px; }
.wyb_tit .CN { font-size: 36px; margin-bottom: 10px; font-family: '思源宋体'; color: #0065C6; }
.wyb_tit .EN { font-size: 18px; color: #C6C5C5; line-height: 1em; }
.wyb_tit .tit { display: inline-block; padding: 0 30px; position: relative; }
.wyb_tit .tit::before, .wyb_tit .tit::after { content:""; display: inline-block; width: 97px; height: 15px; position: absolute; top: 28px; }
.wyb_tit .tit::before { left: -97px; background: url(tit_l.png) no-repeat center; }
.wyb_tit .tit::after { right: -97px; background: url(tit_r.png) no-repeat center; }

.wyb_search { position: relative; margin-bottom: 50px; }
.wyb_search_form { width: 802px; height: 47px; margin: 0 auto; border: 1px solid #0065C6; }
.wyb_search_form input { width: 670px; float: left; border: none; height: 45px; line-height: 45px; background: none; padding: 0 10px; font-size: 16px; color: #666; font-family: '微软雅黑'; background: #fff; }
.wyb_search_form button { width: 130px; border: 0; float: right; height: 45px; background: #0065C6; font-size: 18px; line-height: 45px; color: #fff; }
.wyb_search_form button img { vertical-align: middle; margin-right: 5px; }
.wyb_search .reset { position: absolute; right: 90px; top: 0; line-height: 45px; font-size: 18px; color: #0065C6; display: inline-flex; align-items: center; }
.wyb_search .reset img { vertical-align: middle; margin-right: 5px; }
#wyb_con{min-height: 400px;}
/*.gettonggao,.qiye{min-height: 447px;}*/

.resultst{
  color: #333333;
  font-size: 20px;
  padding-right: 10px;
}

.kkresultsbox{display: none;}

/*.seeList{display:none;}*/




.tokanbox{
  display: flex;
  justify-content: space-between;
}
.tokanbox .tokanlist_left{
  width: 192px;
  z-index: 1000;
}
.tokanbox .tokanlist_right{
	width: 82%;
}
.amg img{
  width: 42px;
  vertical-align: middle;
  margin-right: 10px;
}
.tab li{clear: both;}
.amg{
    display: flex;
    width: 50%;
    align-items: center;
    float: left;
}


@media screen and (max-width: 900px) {
    .wyb_search_form {width:95%;}
    .wyb_search_form input{width:45%;}
    .wyb_search .reset{right:155px;}
    .leftNav{width:82px!important;display:none;}
    .tokanlist_left {display:none;}
    .tokanbox .tokanlist_right{width:100%;}
    .tab a{font-size:18px;}
    .amg{width:auto;}
    .seeList h3 a{font-size:14px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
    .tab li span a{font-size:14px;}
    .seeList li h3{width:66%;}
    .seeList .time{font-size:12px;}
    .seeList li{align-items:center;}
    .wyb_tit .CN{font-size:24px;margin-top:17px;}
    .wyb_tit .EN{font-size:14px;}
    .headMid{height:auto;padding:20px;}
}